Information

Description
This a common tools DataLayer
Version
1.0.0.25
Project Url
https://www.nuget.org/packages/BLS.Infrastructure.dal/
View on NuGet: http://www.nuget.org/packages/BLS.Infrastructure.Dal

Dependencies

Here are the packages that version 1.0.0.25 of BLS.Infrastructure.Dal depends on.

DryIoc.CommonServiceLocator.dll : (3.1.0-preview-01) Korzh.EasyQuery.EntityFrameworkCore.Relational : (4.4.0)

Authors

 

Installing with NuGet

PM> Install-Package BLS.Infrastructure.Dal

Packages that Depend on BLS.Infrastructure.Dal

No packages were found that depend on version 1.0.0.25.